﻿#thanksbuttonsback{padding: 15px 3% 20px 3%; margin: 0px auto 20px auto; width: 94%; position: relative; float: left;}
.addeventatc{height:auto!important}

.btn img{float:none;margin-right:0px}
.btn,.btn:visited{height:auto;text-align:center}

.thanks_buttons{padding-left:5%}
.thanksfor{font-size:20px;text-transform:uppercase;line-height:1em}
.addeventatc:hover{color:#fff;background:#005d92}
.nowheader h2{color:#000;text-align:center}
.btn,a.btn,.btn:visited,.addeventatc,.addeventatc:visited,a.btn.submit{background:#ff5d00;color:#fff!important;height:auto;border-radius:0px!important;-moz-border-radius:0px!important;-webkit-border-radius:0px!important}
.btn:hover,.btn:active,.addeventatc:hover,a:hover.btn.submit{background:#000;color:#fff!important;font-weight:bold}
.btn img{float:none;margin-right:0px}
.btn span,.addeventatc,.addeventatc:hover{font-size:10px}
.btn,.addeventatc{text-transform:uppercase;line-height:1.1em}.addeventatc:hover{color:#fff;background:#000;text-align:center;height:auto}
#innercontent_thanks {padding:15px 2%; width:96%;margin:20px auto 20px auto;text-align:center}
.addeventatc .arrow{top:88%!important}
.thanks_description{width:90%;margin:10px 0 0 0;float:left}

@media screen and (max-width:1040px){.innercontent{width:auto}#innercontent_thanks{width:86%!important}.thanks_buttons{width:99%!important;padding-left:3%}a.btn{width:44%}.addeventatc{width:42.5%}
.thanks_description{width:94%}
#thanksbuttonsback{padding: 15px 3% 20px 3%; margin: 0 0 20px 5%; width: 84%; position: relative; float: left;}}

@media screen and (max-width:630px){a.btn{width:80%!important}.addeventatc{width:77.5%!important}.thanks_buttons{width:90%!important;padding-left:10%}.thanks_description{width:86%}}
@media screen and (max-width:300px){.thanksfor{font-size:16px;}}